Bug 675437 - xsane(1) manpage fixes
xsane(1) manpage fixes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xsane (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-05 12:08 EST by John Bradshaw
Modified: 2012-09-17 18:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-11 20:26:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xsane(1) patch (1.05 KB, patch)
2011-02-05 12:08 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-05 12:08:49 EST
Created attachment 477215 [details]
xsane(1) patch

Description of problem:
Spelling mistakes in xsane(1)

Version-Release number of selected component (if applicable):
xsane-0.991-5.el5.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 xsane
  
Actual results / Expected results:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:32:50 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Nils Philippsen 2012-09-03 10:35:10 EDT
Sorry for taking so long. I've tweaked the patch a bit (i.e. removed the "afterward(s)" change as the original is correct in both American and British English) and sent it upstream (mailed it to the original author, Oliver Rauch). I'll build an updated package with it shortly.
Comment 3 Nils Philippsen 2012-09-03 10:35:36 EDT
Forgot: thanks for the patch!
Comment 4 Fedora Update System 2012-09-03 11:02:22 EDT
xsane-0.998-12.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xsane-0.998-12.fc17
Comment 5 Fedora Update System 2012-09-03 11:02:35 EDT
xsane-0.998-12.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/xsane-0.998-12.fc16
Comment 6 Fedora Update System 2012-09-03 11:02:46 EDT
xsane-0.998-12.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xsane-0.998-12.fc18
Comment 7 Fedora Update System 2012-09-03 13:23:24 EDT
Package xsane-0.998-12.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xsane-0.998-12.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13218/xsane-0.998-12.fc18
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2012-09-11 20:26:44 EDT
xsane-0.998-12.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-09-11 20:27:49 EDT
xsane-0.998-12.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-09-17 18:02:47 EDT
xsane-0.998-12.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.